.item-nav {
    text-align:right;
}
.item-nav a {border:1px solid #d0d0d0; margin-right:1px; padding:2px 5px; text-align:center; text-decoration:none;}
.item-nav a:hover, .emm-paginate a:active {}
.item-nav .title {color:#555; margin-right:4px;}
.item-nav .gap {color:#999; margin-right:4px;}
.item-nav .current {color:#004138; border:1px solid #d0d0d0; margin-right:1px; padding:2px 5px; text-align:center; background:#dfdfdf;}
.item-nav .page-numbers {}
.item-nav .prev, .next {}